/*
 * w417 - cc-design iweb51-style04
 * http://www.cc-design.com.tw/
 *
 * Copyright 2015, 
 * 
 * 
 * 2015 / 8
 */
.langBN{
    position: relative;
}

/* +news
*----------------------------------------------------------------------------*/
#news-list {
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	bottom: 0;
	background-color: #4e4c5026;
}

#news-list .news-wrap {
	margin: 0 auto;
	width: 1160px;
	overflow: hidden;
}

/**
*
* =news title
*
**/
#news-list .news-wrap h2 {
	width: 20%;
	background: url(/images/05/index/news-decoration.png) no-repeat right 0;
	float: left;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #fff;
}

#news-list .news-wrap h2 span {
	width: 1px;
	height: 1px;
	display: inline-block;
	overflow: hidden;
}

#news-list .news-wrap h2 b {
	padding-right: 5px;
	font-size: 14px;
	color: #c1a791;
}


/**
*
* =news list
*
**/
#news-list .news-wrap ul {
	margin-left: 2%;
	width: 78%;
	float: left;
	overflow: hidden;
	line-height: 50px;
}

#news-list .news-wrap ul li {
	line-height: 50px;
}

#news-list .news-wrap ul li b {
	padding: 0 15px;
	font-size: 14px;
	color: #c1a791;
}

#news-list .news-wrap ul li h3 {
	display: inline-block;
	line-height: 45px;
	font-size: 15px;
}

#news-list .news-wrap ul li h3 a {
	color: #fff;
}


/* +content
*----------------------------------------------------------------------------*/
#content-wrap {
	width: 100%;
	background-size: cover;
}

.case_solong{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 20px;
}
.case_solong h2{
    font-size: 4.6em;
    line-height: 180%;
    font-family: 'Nanum Myeongjo', serif;
    font-weight: 100;
    color: #4b4541;
}
.case_solong p{
    font-size: 18px;
    text-align: center;
}
#content-wrap .content {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
section{
    max-width: 100%;
    width: 1160px;
    margin: 20px auto;
}
/**
*
* =case
*
**/
#content-wrap .content #case-wrap {
	margin: 25px 0;
}
.border-1, .border-2, .border-3, .border-4{
    position: absolute;
    background: #ffffff94;
    z-index: 100;
}
.border-1{
    margin-left: 20px;
    width: 1px;
    top: 22px;
    bottom: 22px;
}
.border-2{
	height: 1px;
	top: 21px;
	left: 20px;
	right: 20px;
}
.border-3{
	right:0;
	margin-right: 20px;
	width: 1px;
	top: 22px;
    bottom: 22px;
}
.border-4{
	height: 1px;
	bottom: 21px;
	left: 20px;
	right: 20px;
}
#content-wrap .content #case-wrap ul {
	overflow: hidden;
	padding-bottom: 120px;
	padding-top: 60px;
}
#content-wrap .slick-dots{
    bottom: -60px;
}

#content-wrap .content #case-wrap ul .slick-track li {
	margin: 0 40px;
	width: 18%;
	float: left;
	overflow: hidden;
	position: relative;
}

#content-wrap .content #case-wrap ul li article {
	padding-bottom: 10px;
	background: rgba(238,238,238,.9);
}

#content-wrap .content #case-wrap ul li article h2 {
	margin: 5px 3% 10px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
}

#content-wrap .content #case-wrap ul li article h2 a {
	color: #70696a;
	font-size: 22px;
	line-height: 180%;
}

#content-wrap .content #case-wrap ul li article .photo {
	width: 100%;
	height: 400px;
	overflow: hidden;
}

#content-wrap .content #case-wrap ul li article .photo a {
	width: 100%;
	display: block;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
	height: 94%;
}

#content-wrap .content #case-wrap ul li article .photo a:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.02);
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

#content-wrap .content #case-wrap ul li article .photo a img {
	height: 100%;
	object-fit: cover;
	max-width: 100%;
	width: 100%;
}

#content-wrap .content #case-wrap ul li article p {
	margin: 0 3% 6%;
	text-align: center;
	line-height: 160%;
	font-size: 13px;
	color: #858585;
	min-height: 20px;
}

#content-wrap .content #case-wrap ul li article p a {
	margin: 0 auto;
	width: 33%;
	height: 45px;
	display: flex;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	line-height: 180%;
	text-align: center;
	font-size: 12px;
	color: #8a8b9d;
	border: #cccccc 1px solid;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	text-transform:uppercase;
}


#content-wrap .content #case-wrap ul li article p a:hover {
	background: #737373;
	color: aliceblue;
}

/**
*
* =ad
*
**/
#content-wrap .content #ad-wrap {
	margin: 30px 0;
	height: 322px;
	overflow: hidden;
	position: relative;
}

#content-wrap .content #ad-wrap ul {
	margin-left: 0.5%;
	position: relative;
	overflow: hidden;
}

#content-wrap .content #ad-wrap ul li {
	margin: 0 1%;
	width: 31%;
	float: left;
	overflow: hidden;
}

#content-wrap .content #ad-wrap ul li img {
	width: 100%;
}


/* +about
*----------------------------------------------------------------------------*/
#about {
	padding: 25px 0;
	width: 100%;
	overflow: hidden;
}

#about .about-wrap {
	overflow: hidden;
	display: flex;
	align-items: center;
}

/**
*
* =about-photo
*
**/
#about .about-wrap #about-photo {
	width: 50%;
	display: flex;
	flex-direction: column;
	order: 2;
}
#about .about-wrap .about-article{
    display: flex;
    width: 50%;
    align-items: center;
    order: 1;
}

/**
*
* =about article
*
**/
#about .about-wrap article {
	line-height: 160%;
	font-size: 18px;
	color: #484848;
	display: flex;
	flex-direction: column;
}
#about .about-wrap article p{
	font-size:18px;
}
#about .about-wrap article b{
	font-size: 20px;
}

#about .about-wrap article h3 {
	font-size: 37px;
	font-weight: 500;
}

#about .about-wrap article p.more {
	margin: 30px 0 0;
	display: flex;
}

#about .about-wrap article p.more a {
	width: 180px;
	height: 45px;
	display: flex;
	line-height: 35px;
	font-size: 12px;
	color: #454545;
	border: #6f6f6f42 1px solid;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#about .about-wrap article p.more a:hover{
	background-color: #454545;
	color: white;
}
/*caseshow*/
#caseshow ,#caseshow section{
    display: flex;
    justify-content: center;
}
#caseshow section{
    width: 1280px;
    padding-bottom: 20px;
}
#caseshow .caase{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 48%;
    margin: 1%;
}
#caseshow .caase:hover .info h2:before{width: 58%;}
#caseshow .caase:hover .info{
    padding: 40px 0 80px;
    background: #101010ad;
}
#caseshow .info{
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #0000005c;
    padding: 20px 0 40px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
#caseshow .info h2{
	color:white;
	line-height: 180%;
	font-size: 26px;
	font-weight: 600;
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
}
#caseshow .info h2:before{
	content:"";
	position:absolute;
	width:20px;
	height:1px;
	background: #ebebeb;
	bottom: 3px;
}
#caseshow .info p{
	font-size:14px;
	color:#d9d9d9;
}
#g-map{
    width: 100%;
    display: flex;
    flex-direction: column;
    -webkit-filter: grayscale(1);
}
#g-map iframe{
	width:100%;
	height:400px;
}
@media screen and (max-width: 1440px)
{









	#content-wrap .content #case-wrap ul .slick-track li{
    margin: 0 5px;
}
}
/* +width:1024 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	#news-list .news-wrap ,
	#content-wrap .content ,
	#about .about-wrap {
		width: 960px;
	}
	
	#content-wrap .content #ad-wrap {
		height: 266px;
	}
}


/* +width:768 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	.case_solong h2{
        font-size: 3em;
    }
    .case_solong p{
    font-size: 1.05em;
    width: 95%;
    margin: 0 auto;
}
	#news-list {
		position: relative;
		background-color: #8c746d;
	}
	
	#news-list .news-wrap ,
	#content-wrap .content ,
	#about .about-wrap {
		margin: 0 15px;

		width: auto;
	}
	 #about .about-wrap{
        display: flex;
        flex-direction: column;
    }
    #about .about-wrap #about-photo{
        width: 100%;
    }
    #about .about-wrap .about-article{
    	width:100%;
    	margin-bottom: 70px;
    }
	
	#news-list .news-wrap h2 {
		width: 30%;
	}
	
	#news-list .news-wrap ul {
		width: 68%;
	}
	
	
	
	#content-wrap .content #ad-wrap {
		height: auto;
	}
	
	#content-wrap .content #case-wrap ul li article .photo img {
		width: 100%;
	}
	
	#about .about-wrap article {
		font-size: 16px;
	}
	.case_solong{
    margin-top: 90px;
}
}


/* +width:480 Ã¢â€ â€œ
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#news-list .news-wrap h2 {
		width: 40%;
	}
	
	#news-list .news-wrap ul {
		width: 58%;
	}
	
	#news-list .news-wrap ul li b {
		display: none;
	}
	
	
	#about .about-wrap article h3{
    color: #8c746d;
}
	#about {
		background-image: none;
		padding-bottom: 0;
	}
	
	#about .about-wrap #about-photo {
		width: 100%;
		float: none;
	}
	#caseshow .info h2{
        font-size: 20px;
    }
    #caseshow .info{padding: 48px 0px;background: #404040cf;}
    #caseshow section{
    padding: 40px 0 0px;
    margin-bottom: 0;
}
}